当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 想问问14.04想apt-get安装一些最新软件可是源里没有怎么办?
帖子发表于 : 2015-01-30 16:51 

注册: 2015-01-30 16:42
帖子: 38
系统: 14.04
送出感谢: 1
接收感谢: 0 次
比如我想要安装doxygen,搜索软件包:
http://packages.ubuntu.com/search?lang= ... ds=doxygen
得到如下结果:

完整匹配

软件包 doxygen

lucid (10.04LTS) (devel): Documentation system for C, C++, Java, Python and other languages
1.6.3-1: amd64 i386
precise (12.04LTS) (devel): Documentation system for C, C++, Java, Python and other languages
1.7.6.1-2ubuntu1: amd64 i386
trusty (14.04LTS) (devel): Documentation system for C, C++, Java, Python and other languages
1.8.6-2: amd64 i386
utopic (devel): Documentation system for C, C++, Java, Python and other languages
1.8.8-4: amd64 i386
vivid (devel): Documentation system for C, C++, Java, Python and other languages
1.8.9.1-1: amd64 i386


上面可以看到只能下载1.8.6版本,而最新的15.04里已经是1.8.9.1版本了,官方也是1.8.9.1版本。我现在只能通过源码编译安装的形式使用最新版软件,但是这样不好管理,长期下去系统就废了。
想问问有没有办法使用apt-get安装最新版本的软件?

多谢各位~~


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译